*
{
    margin: 0px;
    padding: 0px;
    outline: 0px;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    -moz-box-sizing: content-box; /* Mozilla */ 
    box-sizing: content-box; /* Opera7 */ 
}

:focus
{
    outline: 0px;
}

ol, ul
{
    list-style: none;
}

li
{
    list-style: inherit;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
    border: 0px;
}

caption, th, td
{
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after 
{
    content: "";
}

blockquote, q 
{
    quotes: "" "";
}

strong { font-weight: bold; }
em { font-style: italic; }
sup { vertical-align: text-top; }
img { border: 0px; }

h1 { font-size: 36px; color: #f1d267; padding: 20px 0px; } 
h2 { font-size: 30px; color: #682711; padding: 20px 0px; text-align: center; } 
h3 { font-size: 24px; color: #682711; font-weight: normal; padding: 20px 0px 5px; text-align: left; } 
p { font-size: 18px; color: #61230e; font-weight: normal; text-align: justify; padding: 5px 0px; line-height: 18px; } 

body { font-family: Calibri; font-size: 11px; color: #000; background: #60220e url(../image/bg_page.gif) repeat center top; text-align: center; width: 100%; }
html { overflow-y: scroll; overflow-x: auto; height: 100%; }

.logo-box { display: inline-block; width: 960px; height: 80px; text-align: center; }
.container { display: inline-block; width: 960px; padding: 10px; margin-bottom: 50px; background: #ebdbb8 url(../image/bg_content.gif) repeat center -50px; }
.header-box { display: inline-block; width: 960px; height: 200px; margin: 10px 0px; }

.top-menu { position: relative; width: 960px; height: 60px; margin: 0px auto; text-align: center; background: #60220e; }
.top-menu ul { }
.top-menu li { display: inline-block; color: #fadc69; height: 60px; padding: 0px 10px; vertical-align: top; background: url(../image/bg_topmenu.gif) no-repeat left top; }
.top-menu li:hover, .top-menu li.current { background: url(../image/bg_topmenu.gif) repeat-x left -60px; }
.top-menu a { display: block; font-size: 20px; color: #fadc69; text-decoration: none; text-align: center; vertical-align: top; padding: 18px 25px; }
.top-menu a:visited { color: #fadc69; text-decoration: none; }
.top-menu a:hover, .top-menu li:hover a { color: #60220e; text-decoration: none; }
.top-menu .current a, .top-menu .current a:visited { color: #60220e; }
.top-menu .current a:hover { color: #000; }

.phone-box { position: absolute; right: 0px; font-size: 18px; color: #fadc69; text-align: left; padding: 9px 10px; }

.top-menu ul ul { z-index: 1000; list-style-type: none; position: absolute; left: 2px; top: 50px; width: 250px; display: none; margin: 0px; padding: 10px; background: #fadd6c; }
.top-menu ul li:hover ul { display: none; }
.top-menu ul ul li { z-index: 1000; list-style-type: none; text-align: left; width: 250px; margin: 0px; padding: 0px; background-image: none; border-top: 1px solid #ffeead; border-bottom: 1px solid #eab436; }
.top-menu ul ul li:hover, .top-menu ul ul li.current { background-image: none; }
.top-menu ul ul a { font-size: 13px; color: #60220e; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; padding: 5px 5px; display: block; width: 240px; z-index: 1000;  line-height: normal; background-image: none; }
.top-menu ul ul a:visited { color: #60220e; text-decoration: none; border-width: 0px; }
.top-menu ul ul a:hover { color: #9d490e; text-decoration: none; background-color: #ffeead; border-width: 0px; }
.top-menu ul ul a.current { color: #9d490e; text-decoration: none; background-color: #ffeead; }

.content-box { display: inline-block; width: 920px; min-height: 300px; padding: 10px 20px; }

.content-box sup { font-size: 16px; font-weight: bold; vertical-align: text-top;}
.content-box dl { padding-top: 10px; margin-top: 10px; width: 100%; display: table;}
.content-box dt { float: left; padding: 3px 0px 3px 5%; width: 35%; font-size: 14px; color: #000; display: block; text-align: left; }
.content-box dd { float: left; padding: 3px; font-size: 14px; color: #333; display: block; width: 50%; }
.content-box a, .content-box a:visited { color: #990000; font-weight: bold; text-decoration: underline; }
.content-box a:hover { color: #ff0000; font-weight: bold; text-decoration: underline; }
.content-box hr { background: url(../image/border1.gif) repeat-x left top; height: 2px; border-width: 0px; }
.center-photo { }
.left-photo { float: left; margin: 10px 10px 0px 0px; }
.right-photo { float: right; margin: 10px 0px 0px 10px; }
.left-photo img, .right-photo img, .center-photo img { background: #fff; padding: 10px; border: 0px solid #d2d5cb; }

